prefix=/usr
exec_prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

Name: ulfius
Description: Web Framework to build REST APIs, Webservices or any HTTP endpoint in C language. Can stream large amount of data, integrate JSON data with Jansson, and create websocket services
URL: https://github.com/babelouest/ulfius/issues
Version: 2.7.15
Requires: 
Requires.private: liborcania, libyder, libcurl, jansson, gnutls >= 3.5.0, libmicrohttpd >= 0.9.53
Libs: -L${libdir} -lulfius -lorcania  
Cflags: -I${includedir}
